footer {
  background-color: @baseColor;
  color: @white;
  width: 100%;
  border-top: 1px solid @border;
  padding-top: 35px;
  padding-bottom: 25px;
  margin-top: 25px;

  &.hidden {
    display: none;
  }

  &.sticky {
    position: absolute;
    bottom: 0;
    width: 100%;
    //height: ~"@{footerHeigh}px";
    height: ~"@{footerHeight}px";
  }

  .rights {
    font-weight: 500;
    span {
      color: #B5DBCE;
      margin-right: 8px;
      &.version {
        font-weight: 300;
        font-size: 12px;
      }
    }

  }

  .rightsInfo {
    font-weight: 300;
    display: inline-block;
    line-height: 20px;
    font-size: 12px;
    margin-top: 15px;

    a {
      color: @white;
      text-decoration: none;
      &:hover {
        .trans(@second: 0.1s);
        text-decoration: underline;
      }
    }


  }


  .shortInfo {
    margin-top: 15px;
    font-weight: 300;
    display: inline-block;
    line-height: 20px;
    span {
      font-weight: 400;
    }
  }

  .language {
    margin-top: 25px;
    ul {
      display: inline-block;
      li {
        display: inline-block;
        padding-left: 20px;
        font-weight: 300;

        &:before {
          color: fade(@white, 50%);
        }

        &:first-child {
          padding-left: 0;
          margin-right: 15px;
          list-style: none;
          &:before {
            content: '';
          }
        }

        &.active {
          color: @orangeBase;
          font-weight: 400;
          a {
            color: @orangeBase;
          }
        }

      }
    }
  }

  ul {
    margin-bottom: 0;
    padding-left: 0;
    li {
      position: relative;
      list-style: none;
      font-size: 14px;
      line-height: 22px;
      font-weight: 400;
      padding-left: 15px;
      margin-bottom: 10px;

      &:last-child {
        margin-bottom: 0;
      }

      &:before {
        position: absolute;
        content: "•";
        color: @baseColorSeconds;
        display: block;
        left: 0;
        top: 0;
        font-size: 22px;
      }

      &.name {
        font-size: 16px;
        line-height: 16px;
        font-weight: 500;
        display: block;
        margin-bottom: 25px;
        padding-left: 0;
        &:before {
          content: "";
        }
      }

      a {
        color: @white;
        text-decoration: none;
        &:hover {
          .trans(@second: 0.1s);
          color: @baseColorSeconds;
          text-decoration: none;
        }
      }

    }
  }

}
